Philo - Feature #7
RSS feeds needed.

08/03/2010 05:59 AM - Kriti Godey

Status: Resolved Start date: 08/03/2010
Priority: High Due date:

Assignee: Stephen Burrows % Done: 0%
Category: Penfield Estimated time: 0.00 hour

Target version:

Description

We need RSS feeds for the Penfield models, and perhaps an easy way to create RSS feeds for any custom Philo models.

History

#1 - 08/10/2010 06:48 AM -
- Category set to Penfield

#2 - 08/18/2010 10:04 PM -

Joseph Spiros

Stephen Burrows

- Assignee set to Stephen Burrows

#3 - 09/10/2010 04:51 PM -

- Status changed from New

Stephen Burrows
to Feedback

Resolved with feedmixin branch (last commit: 9260aefdc78ee0414f73a5f4b922adecf8335db7)

#4 - 09/29/2010 09:38 PM -

Joseph Spiros

- Status changed from Feedback to Resolved
http://ithinksw.org/projects/philo/repository/12/revisions/9260aefdc78ee0414f73a5f4b922adecf8335db7
http://www.tcpdf.org

